* {
  padding: 0;
  margin: 0;
}

html {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: visible;
}

body {
  
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  overflow-x: hidden;
  background-color: #ffffff;
  color: #666666;
  font-family: "Poppins", Sans-serif;
}

html, body, .wrapper {
  height: 100%;
}

h1, h2, h3, h4, h5, h6 {
  color: #323a45;
  font-weight: normal;
  line-height: 1.2;
  
  letter-spacing: 0;
  margin: 0;
}

h1,h2,h3,h4 {
  margin-bottom: 15px;
}

h5,h5 {
  margin-bottom: 10px;
}
h1 {
    font-size: 45px;
    line-height: 1.3em;
}

h2 {
    font-size: 38px;
    line-height: 1.3em;
}

h3 {
    font-size: 32px;
    line-height: 1.3em;
}

h4 {
    font-size: 28px;
    line-height: 1.3em;
}

h5 {
    font-size: 22px;
    line-height: 1.3em;
}

h6 {
    font-size: 18px;
    line-height: 1.3em;
}
img {
  border: none;
  outline: none;
  max-width: 100%;
}

label {
  display: inline-block;
  font-weight: normal;
  margin-bottom: 5px;
  max-width: 100%;
}

a, .btn, button {
  transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  outline: medium none;
}

a img, iframe {
  border: none;
}

ul {
  margin: 0;
  list-style-type: none;
}

a, a:active, a:focus, a:hover {
  outline: none;
  text-decoration: none;
  color: #323a45;
}

a:hover {
  color: #323a45;
}

a {
  transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  text-decoration: none;
  font-family: 'Poppins', sans-serif;
}

b, strong {
  font-weight: 400;
}


@media only screen and (max-width:991px){
    .desktop-tab .card .tab-content .video{
      margin-top: 30px;
    }
}

@media only screen and (min-width:992px)
{
  .hidden-md{display:none;}
}
 
.btn-success{background-color: #30CBAC;
color:#fff;
text-transform:uppercase;
border-color: #30CBAC;}
.btn-success:hover{background-color: #552065;
color:#fff;}
.btn-success:active{background-color: #552065;
color:#fff;}
.text p {
    color: #828080;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 33px;
    margin-top: 80px;
}
 
.banner-area .carousel-inner .carousel-caption h1{color:#666; text-transform:uppercase;  text-align:left; font-size:50px;}
.banner-area .carousel-inner .carousel-caption h1 b{color:#502A5B; }
.carousel-indicators .active{background-color:#eee;}
.ai{padding-bottom:170px; background-size:100%;}
.ai .text-block1{position:relative;}
.adv{padding-bottom:40px;}
.adv .text-block1{position:relative; top: 0; left: 0; padding-left: 0; padding-right: 0;}
.adv{background-size: 100%;     padding-top: 30px;}
.adv .text-block1 h2{text-align:right; margin-bottom:0;}
.we-offer-area1.we-offer-area1 iframe{width:100%; height:230px; margin-top:20px; border:5px solid #502A5B; border-radius:10px;}
.we-offer-area1.we-offer-area1 .carousel-inner img{border:3px solid #30CBAC; border-radius:8px; width:100%;}

.auth-div{padding:0 16px;}
.knowlg-center{padding:30px 0;}
.knowlg-center h2{color:#502A5B; text-align:right;}
.knowlg-center button{text-transform:initial; }
.knowlg-center .text-block{position:relative; top:0; left:0;}
.banner-area .carousel-inner .item{height:100vh; background-size:100% 100%;}


.left-image{position:absolute; top:-60px; left:0px;}
.left-image img{width:500px;}
.left-image h3{text-transform:uppercase; color:#fff; text-shadow:2px 0 5px #000; font-size:20px; }
.left-image h3.first-text{position:absolute; right:-10px; top:50px;}
.left-image h3.second-text{position:absolute; right:-126px; top:175px;}
.left-image h3.third-text{position:absolute; right:-155px; top:350px;}
.left-image h3.forth-text{position:absolute; right:-80px; top:490px;}
.right-image{ position:absolute; right:0px !important; text-align:right; top:250px;}
.right-image img{width:500px;}
.right-image h3{text-transform:uppercase; color:#fff; text-shadow:0 0 5px #000; font-size:20px; }
.right-image h3.first-text{position:absolute; left:-30px; top:50px;}
.right-image h3.second-text{position:absolute; left:-150px; top:175px;}
.right-image h3.third-text{position:absolute; left:-110px; top:356px;}
.right-image h3.forth-text{position:absolute; left:-110px; top:495px;}
.container-fluid.about-area.our-offerings{padding:140px 0;}
 

.thankyou{ background:#ed2224; padding:100px 0 125px 0; color:#fff;}
.thankyou h1{ color:#fff; font-size:50px; line-height:50px;}
.thankyouFont{ font-size:30px; line-height:30px; padding:50px 0;}
.thankyouFont p{ line-height:40px;}

@media only screen and (min-width:768px){
  
    .mobile-tab{
      display: none;
    }
    .desktop-show{display: block;}
    .mobile-show{display: none;}
  
}


@media only screen and (max-width:767px)
{
  .thankyou{ background:#ed2224; margin-top:80px;  padding:50px 0; color:#fff;}
  
  #solutions a{ color:#000 !important;  font-size:13px;}
#solutions a:hover{ color:red;}
  
  
.desktop-show{display: none}
.knowlg-center{background-color: #fff !important;}
.we-offer-area.contact-form-div h2{}
 
div#about{background-position: right 0px; background-size: 150%;}
.mobile-tab{display: block;}
.desktop-tab{display: none;}
.banner-area .carousel-inner .carousel-caption .right{left:40% !important; top:8%;}
.banner-area .carousel-inner .carousel-caption .right p{ width:235px !important;}


  .text-block {position: absolute;
  top: 50px;
  left:16%;  
  padding-left: 20px;
  padding-right: 20px;}
  .we-offer-area1.we-offer-area1 h2{color:#502A5B; margin-bottom:30px;font-size: 32px; }
  .we-offer-area h2{font-size:32px !important; margin-bottom:120px; }
  .advantage-pro h4{margin-bottom:5px;}
 

  .about-area.default-padding .bottom-icon{display:none;}
  .about-area.how-it-works{background-color:#dbddcb !important;}
  .about-area.how-it-works .default.info.text-left{text-align:center;}
  .about-area.how-it-works .bottom-icon{display:block; width:70px; bottom:-70px;}
  .about-area.how-it-works .top-icon{display:block; width:70px; top:-70px;}
  .we-offer-area.text-center.bg-gray.default-padding.bottom-less .info.text-left{text-align:center;}
  .we-offer-area.text-center.bg-gray.default-padding.bottom-less .bottom-icon{display:block;}
  .about-area.smart-features.default-padding {position:relative;}
  .about-area.smart-features.default-padding .bottom-icon{display:block; z-index:9; width: 80px; bottom: -80px !important;}
  .we-offer-area .col-md-4.col-sm-6{width:50%; float: left;}
  .we-offer-area.text-center .item{margin:0; margin-bottom:80px; min-height: 284px;}
  .we-offer-area .item h4{font-size:18px;}
  .we-offer-area.text-center.bg-gray.default-padding.bottom-less .bottom-icon{bottom: -80px; width:80px;}
  .we-offer-area1.we-offer-area1.text-center.bg-gray.default-padding.bottom-less .default.info.text-left{text-align:center;}
  .we-offer-area1.we-offer-area1 h1{margin-bottom:0;}
  .we-offer-area1.we-offer-area1 #myCarousel1 .carousel-control{display:block; background-image:none;top:30%; height:100px; background-color:#E2C500; padding-top:35px; border-radius:30px 0  0 30px;}
  .we-offer-area1.we-offer-area1 #myCarousel1 .right.carousel-control{right:-15px;}
  .we-offer-area1.we-offer-area1 #myCarousel1 .left.carousel-control{left:-15px;}
  .we-offer-area1.we-offer-area1 .carousel-inner{min-height:625px;}
  .we-offer-area1.we-offer-area1.text-center.bg-gray.default-padding.bottom-less .bottom-icon{display:none;}
  .we-offer-area.contact-form-div.text-left.bg-gray.default-padding.bottom-less{background-size:cover; background-position-x:right;}
  .we-offer-area1.we-offer-area1 blockquote:before {font-size:100px !important;} 
.we-offer-area1.we-offer-area1  blockquote:after {font-size:100px !important; bottom:-40px !important;}
  .banner-area .carousel-inner .carousel-caption h1{font-size:23px;}
  .smarttel h1{font-size:20px !important;}
   .smarttel p{ font-size:14px; line-height:15px; color:#000; text-align:left;}
  .banner-area .carousel-inner img{height:40vh;}
  .banner-area .carousel-inner{height:50vh;}
  .banner-area div{/*height:100vh;*/ height:42vh;}
  .ai{background-size:100%; background-repeat:no-repeat;}
  .text-block1 h2{font-size:32px; line-height:37px; padding:0px 0 0 0;}
  .text-block1{top:80px; left:0;}
  .ai img{width:100% !important;}
  .ai img.top-icon{width:90px !important;}
  .adv .text-block1 h2{text-align:center;}
  .advantage button {float: none; margin: 0 auto; width: 40%; display:block;}
  .success-story .text-block1{top:0;}
  .success-story .text-block1 h2{text-align:center;  }
  .success-story .text-block1 h2 span{padding-left:0 !important;}
  .success-story .text-block1 h2 br{display:none;}
  .success-story .text-block1 h2 b{margin-left:10px;}
  .success-story .text-block1{text-align:center;}
  .success-story  .carousel-control {display: block; background-image: none; top: 45%; height: 100px; background-color: #30CBAC; padding-top: 35px; border-radius: 30px 0 0 30px;}
  .success-story .left.carousel-control{left:0; border-radius:0px 30px 30px 0px;}
  .success-story .right.carousel-control{right:0;}
  
  .we-offer-area1.we-offer-area1 .carousel-inner blockquote{text-align:center;}
  .auth-div{text-align:center;}
  .knowlg-center h2{text-align:center; font-size:32px !important;}
  .knowlg-center  .carousel-control {display: block; background-image: none; top: 30%; height: 100px; background-color: #502A5B; padding-top: 35px; border-radius: 30px 0 0 30px;}
  .knowlg-center .left.carousel-control{left:-5%; border-radius:0px 30px 30px 0px;}
  .knowlg-center .right.carousel-control{right:-4%;}
  .knowlg-center .carousel-inner h2{text-transform:uppercase;  color:#502A5B;}
  .banner-area .carousel-inner .item{ background-size:100%; margin-top:80px;}
  .left-image h3{text-transform:uppercase; color:#000; text-shadow:none !important; font-size:13px; }
  h2.left-main-title{text-shadow:none !important;}
  .left-image img{left:0; width:250px;}
.left-image h3.first-text{position:absolute; right:-17px; top:20px;}
.left-image h3.second-text{position:absolute; right:-80px; top:85px;}
.left-image h3.third-text{position:absolute; right:-100px; top:170px;}
.left-image h3.forth-text{position:absolute; right:-63px; top:245px;}
.right-image{ position:absolute; text-align:right; right:0px !important; top:290px;}
h2.left-main-title{left:4px; top:129px; font-size:23px;}

.right-image img{ left:0;  width:250px !important;}
.right-image h3{text-transform:uppercase; color:#000; text-shadow:none !important; font-size:13px; }
.beyond-txt{color: #000 !important; }
.right-image h3.first-text{position:absolute; left:-30px; top:18px;}
.right-image h3.second-text{position:absolute; left:-97px; top:95px;}
.right-image h3.third-text{position:absolute; left:-67px; top:180px;}
.right-image h3.forth-text{position:absolute; left:-85px; top:247px;}
h2.right-main-title{right: 3px; top: 112px;  font-size: 25px; text-shadow:none !important;  text-align: center;}

/*.container-fluid.about-area.our-offerings{background-image:url(assets/img/mobile-bg.jpg) !important; background-position-x:right; background-size:100% 100%; overflow:hidden;}*/
.container-fluid.about-area.our-offerings{background-color: #fff; background-image: none !important;}
.container-fluid.about-area.our-offerings .text-block{top:20px;}
.advantage-pro p{font-size:13px; line-height: 1.1;}
.advantage-pro .first-box {left: -14px; top: 74px; width: 100px;}
.advantage-pro .second-box {position: absolute; left: -24px; top: 0px; width: 165px;}
.advantage-pro .third-box {right: -10px; top: 13px; width: 129px;}
.advantage-pro .forth-box {right: -7px; top: 93px; width: 123px;}
.ai .text-block1{top:50px;}
.ai{padding-bottom:50px !important; background-size:100%;}
.adv{padding:40px 0;}
.adv .text-block1 h2{margin-bottom:30px; padding:0 35px 0 35px; }
.we-offer-area1.we-offer-area1 #myCarousel1 .carousel-indicators{display:block;}
.we-offer-area1.we-offer-area1 #myCarousel1 .carousel-control{display:none;}
.we-offer-area1.we-offer-area1 iframe{ border: 5px solid #30CBAC;}

.recentless-txt{ padding:25px 10px 0 0px; text-align:left;}
.recentless-btn{ bottom: -57px;   left: 140px;  position: absolute;}
.banner-area .carousel-inner .carousel-caption{
  top:0%;
  left: 8%; width:70%;
  text-shadow: 0 1px 2px rgba(0,0,0,0);
}
.our_Offerings{ position:relative; min-height:794px !important; background-size:100% 100%;}
.rlnt h2{ font-size:32px !important; width:60%;  }

.round {
    box-shadow: 3px 5px 7px #999;
    width: 80% !important;
    border-radius: 800px;
    /* margin-top: 60px; */
    margin: 60px auto 0 auto !important;
}
 .our-clients h1{ font-size:32px !important;}
 .white-font{ color:#68097F !important;  }
 .blue-font{ color:#fff !important;}
 .margin-top-150{ margin-top:0px !important;}
 
 
 .we-offer-area1.smarttel h2{color:#031024; margin-bottom:30px;font-size: 32px !important; }
 .we-offer-area1.smarttel blockquote{font-size:15px !important; text-align:left; line-height:25px;}
 .smart-features-title1 .thin{  font-size:22px !important; line-height:22px;}
 
 
 
 
  

.profile5 { position: relative; width: 125px !important; margin: 0 1em; height: 125px !important; border-radius: 50%; background:url(assets/img/wish/01.1.png); background-repeat: no-repeat; background-size: cover; background-position: center; cursor: pointer;    transition: 0.2s;}
.profile5:hover {/* box-shadow: 0 0 0 4px #fff, 0 0 0 6px #d10fd8;*/}
.content-product5 { position: absolute; bottom:19px !important; left: 127px !important; padding: 5px; min-width: 160px !important; border:1px solid #56BCC7;  border-radius: 10px; visibility: hidden; opacity: 0; transform: translateY(-10px); transition: 0.5s;}
.content-product5 p { color: #56BCC7; font-size:12px; line-height:13px;}
.profile5:hover .content-product5 { visibility: visible; opacity: 1; transform: translateX(5px) translateY(0px) !important;}
.profile5 h3{text-align:center;    font-size: 12px; text-align: center;  padding: 37px 0 0 9px;}
.content-product5 a{ background:#56BCC7; font-size:10px; color:#fff; border-radius:5px; padding:1px 5px 1px 5px;}


.profile6 { position: relative; width: 125px !important; margin: 0 1em; height: 125px !important; border-radius: 50%; background:url(assets/img/wish/02.1.png); background-repeat: no-repeat; background-size: cover; background-position: center; cursor: pointer;    transition: 0.2s;}
.profile6:hover {/* box-shadow: 0 0 0 4px #fff, 0 0 0 6px #d10fd8;*/}
.content-product6 { position: absolute; left:-173px !important; padding: 5px; min-width:160px; border:1px solid #f15e78;  border-radius: 10px; visibility: hidden; opacity: 0; transform: translateY(-10px); transition: 0.5s; top: 7px !important;   margin-right: 200px; bottom: 17px !important;}
.content-product6 p { color: #f15e78; font-size:12px; line-height:13px;}
.profile6:hover .content-product6 { visibility: visible; opacity: 1; transform: translateX(5px) translateY(0px) !important;}
.profile6 h3{text-align:center;    font-size: 12px; text-align: center;  padding: 41px 14PX 0 9px;}
.content-product6 a{ background:#f15e78; font-size:10px; color:#fff; border-radius:5px; padding:1px 5px 1px 5px;}

.profile7 { position: relative; width: 125px !important; margin: 0 1em; height: 125px !important; border-radius: 50%; background:url(assets/img/wish/03.1.png); background-repeat: no-repeat; background-size: cover; background-position: center; cursor: pointer;    transition: 0.2s;}
.profile7:hover {/* box-shadow: 0 0 0 4px #fff, 0 0 0 6px #d10fd8;*/}
.content-product7 { position: absolute; bottom:17px !important; left: 127px !important; padding: 5px; min-width: 160px !important; border:1px solid #E4A400;  border-radius: 10px; visibility: hidden; opacity: 0; transform: translateY(-10px); transition: 0.5s;}
.content-product7 p { color: #E4A400; font-size:12px; line-height:13px;}
.profile7:hover .content-product7 { visibility: visible; opacity: 1; transform: translateX(5px) translateY(0px) !important;}
.profile7 h3{text-align:center;    font-size: 12px; text-align: center;  padding: 41px 14px 0 15px;}
.content-product7 a{ background:#E4A400; font-size:10px; color:#fff; border-radius:5px; padding:1px 5px 1px 5px;}

.profile8 { position: relative; width: 125px !important; margin: 0 1em; height: 125px !important; border-radius: 50%; background:url(assets/img/wish/04.1.png); background-repeat: no-repeat; background-size: cover; background-position: center; cursor: pointer;    transition: 0.2s;}
.profile8:hover {/* box-shadow: 0 0 0 4px #fff, 0 0 0 6px #d10fd8;*/}
.content-product8 { position: absolute; left:-173px !important; padding: 5px; min-width:160px; border:1px solid #576f85;  border-radius: 10px; visibility: hidden; opacity: 0; transform: translateY(-10px); transition: 0.5s; top: 7px !important;   margin-right: 200px; bottom: 17px !important;}
.content-product8 p { color: #576f85; font-size:12px; line-height:13px;}
.profile8:hover .content-product8 { visibility: visible; opacity: 1; transform: translateX(5px) translateY(0px) !important;}
.profile8 h3{text-align:center;    font-size: 12px; text-align: center;  padding: 52px 17px 0 9px;}
.content-product8 a{ background:#576f85; font-size:10px; color:#fff; border-radius:5px; padding:1px 5px 1px 5px;}

.wish .contact h2{ color:#fff; text-align:center !important;}

.text-left-mob{ text-align:center;}
.text-left-mob h1{ font-size:32px !important;}
.text-left-mob h2{ text-align:center !important;}


<!--Paytrax-->
 
 
.font-white{ color:#fff !important;}
text-left-mob{ text-align:left;}
 
.margin-top-20-mob{ margin-top:0px !important;}
 
 
/*Home Page Revision*/
modal-header2{ display:block !important;}
.home-slider-txt3{ font-size:18px !important; margin-top:20%; width:75% !important; margin-right:0px; color:#ef472d;}
.banner-area .carousel-inner .carousel-caption .home-slider3{ left:40% !important; text-shadow: 0 1px 2px rgba(0,0,0,0); top:-70px !important;}
   
}

/*Mobile Virson End*/

.margin-top-20-mob{ margin-top:20px;}

.modal-backdrop.in{ display:none;}


/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 100; /* Sit on top */
  padding-top: 10px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 90%;
}

/* The Close Button */
.close {
  color: red;
  float: right;
  font-size: 28px;
  
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

/*============Smart Tel==================*/
.smarttel ul li a{color:#E84855 !important;}
.red-font{ color:#E84855 !important;}
.smarttel h1 b{ color:#C96C06 !important;}
 .smarttel p{ color:#000; text-align:left;}
 .smart-features-title1 { color: #C7301D;  font-size: 35px; margin-bottom: 20px; }
.smart-features-title1 h1{color: #C7301D !important;}
.smart-features-title1 p{  font-size:20px;}
.smart-features-title1 .thin{  font-size:40px;}
.SmartTEL { margin: 0 0 0 10%;}
 
  

.work-list-area-SmartTel .tab-navigation { display: block; height: auto; margin-bottom: 30px; min-height: auto;float: left;}  
.work-list-area-SmartTel .nav-pills li {display: inline-block; float: left; margin-bottom: 10px;}
.work-list-area-SmartTel .nav-pills li { display: inline-block; float: left; margin-bottom: 10px; min-width:350px;}

.nav-pills>li>a{ border-radius:30px !important;}
.color1{ background:#FFA350; color:#fff !important;}
.color2{ background:#E84855; color:#fff !important;}
.color3{ background:#E491A4; color:#fff !important;}
.color4{ background:#EB4426; color:#fff !important;}


.nav>li>a{padding: 2px 15px; font-weight:600; font-size:18px;}
.phone{ background:url(assets/img/mob.png) no-repeat; min-height:425px; max-width:100%; background-size:100% 100%;text-align: left; padding: 0 20px 0 270px; position:absolute; left:-150px; top:0px; display : flex; align-items : center;}
.phone ul li{ color:#E84855; font-size:14px; list-style-type:disc; }
.smart-header-txt{ color:#C96C06 !important; font-size:35px !important; }
.smart-txt{ color:#443943 !important; font-size:25px !important; }


.margin-top-150{ margin-top:150px;}
.margin-bottom-150{ margin-bottom:150px;}
.margin-top-170{ margin-top:170px;}
.padding-bottom-150{ padding-bottom:150px;}
.paddign-left-right{ padding:0 100px 0 100px;}

#myBtn{ color:red;}
#more {display: none;}


.circle { background-color: transparent; width: 300px; height: 300px; perspective: 1000px;}
.circle-inner { position: relative; width: 100%; height: 100%; text-align: center; transition: transform 0.6s; transform-style: preserve-3d;}
.circle:hover .circle-inner { transform: rotateY(180deg);}
.circle-front, .circle-back { position: absolute; width: 100%; height: 100%; backface-visibility: hidden;}
.circle-front {  background-color: #FFA350; border:8px solid #C35532; color: #fff; border-radius:50%; width:250px; height:250px; font-size:25px;   display : flex; align-items : center; text-align:center; padding: 0 0 0 25px;}
.circle-back { background-color: #FFA350; border:8px solid #C35532; color: #fff; transform: rotateY(180deg); border-radius:50%; width:250px; height:250px; font-size:15px; padding:50px 15px 0 15px;}

.circle-back p{ color:#fff !important;}
.circle2-back p{ color:#fff !important;}
.circle3-back p{ color:#fff !important;}

.circle2 { background-color: transparent; width: 300px; height: 300px; perspective: 1000px;}
.circle2-inner { position: relative; width: 100%; height: 100%; text-align: center; transition: transform 0.6s; transform-style: preserve-3d;}
.circle2:hover .circle2-inner { transform: rotateY(180deg);}
.circle2-front, .circle2-back { position: absolute; width: 100%; height: 100%; backface-visibility: hidden;}
.circle2-front {  background-color: #E491A4; border:8px solid #EB4426; color: #fff; border-radius:50%; width:250px; height:250px; font-size:25px;   display : flex; align-items : center; text-align:center; padding: 0 0 0 40px;}
.circle2-back {   background-color: #E491A4; border:8px solid #EB4426; color: #fff; transform: rotateY(180deg); border-radius:50%; width:250px; height:250px; font-size:15px; padding:50px 15px 0 15px;}

.circle3 { background-color: transparent; width: 300px; height: 300px; perspective: 1000px;}
.circle3-inner { position: relative; width: 100%; height: 100%; text-align: center; transition: transform 0.6s; transform-style: preserve-3d;}
.circle3:hover .circle3-inner { transform: rotateY(180deg);}
.circle3-front, .circle3-back { position: absolute; width: 100%; height: 100%; backface-visibility: hidden;}
.circle3-front {  background-color: #EB4426; border:8px solid #FFA350; color: #fff; border-radius:50%; width:250px; height:250px; padding:100px 20px 0 20px; font-size:25px; }
.circle3-back {   background-color: #EB4426; border:8px solid #FFA350; color: #fff; transform: rotateY(180deg); border-radius:50%; width:250px; height:250px; font-size:14px;  display : flex; align-items : center; text-align:center; padding:20px 20px 0 20px;}

.panel-body li{ list-style-type:disc; font-size:15px; color:red;}
.yellow-font{ color:#FBE64D;}

.maroon_back{ background:#2B1804 !important;}
<!--Wish-->
.wish b{color:#DA0080 !important; }
.wish p{ color:#000; font-size:20px; text-align:left;}
.wish_img img{ width:668px; height:567px;}
.wishk h2 b { color: #EE2D7B; }
.wishk h2 { color: #EE2D7B;}


.wish{position:relative;}
.wish h4{margin-bottom:5px;}
.wish .first-box{position:absolute; left:145px; top:129px; text-align:right;}
.wish .first-box h4{color: #06BCB2; font-size:25px; }
.wish .second-box{position:absolute; left:470px; top:30px; text-align:left;}
.wish .second-box h4{color: #E4A400; font-size:25px; }
.wish .third-box{position:absolute; right:148px; top:140px; text-align:left;}
.wish .third-box h4{color: #93C800; font-size:25px; }
.wish .forth-box{position:absolute; right:70px; top:325px; text-align:left;}
.wish .forth-box h4{color: #238AC5; font-size:25px; }

.wish .fifth-box{position:absolute; left:15px; top:355px; text-align:right;}
.wish .fifth-box h4{color: #A05DCE; font-size:25px; }

.wishH{padding-bottom:40px;}
.wishH .text-block1{position:relative; top: 0; left: 0; padding-left: 0; padding-right: 0;}
.wishH{background-size: 100%;     padding-top: 30px;}
.wishH .text-block1 h2{text-align:left; margin-bottom:30px;;}
.wishH .text-block1 h2 b { color: #EE2D7B; }
.wish ul li { display: block;/* margin-bottom: 25px;*/ padding-left: 25px; position: relative; z-index: 1; font-size:18px; list-style-image:url(assets/img/wish/Asset%201@4x.png); list-style-position:inside;}
.wish li:before { content: width:200px; height:100px;  position: absolute; top: -5px; background:url(assets/img/Asset-1.png) no-repeat; width:50px; height:50px;}
.wish .contact h2{ color:#fff; text-align:left;}





.margin-top-20{ margin-top:20px;}

.modal-content2 {background:url(assets/img/wish/wish_portfolio_back.png); margin:90px auto 0; padding: 20px; border: 1px solid #888; width: 90%;}
.nav2-pills>li>a{ border-radius:0px !important;}
.nav2>li>a{padding: 2px 15px; font-weight:600; font-size:15px; color:#DB5296;}
.nav2>li>a:hover{color:#fff;}
.nav2>li>a:active{ background:#EE2D7B;color:#fff;}
.phone2{  min-height:382px; max-width:100%; background-size:100% 100%;text-align: left; position:absolute; top:0px; display : flex; align-items : center; padding:60px 10px 0 10px; text-align:center;}
.phone2 img{ width:25%;}
.phone2 p{ font-size:16px; line-height:20px; padding:0px 60px 0 50px;}
.phone2 h4{ width:100%; padding:20px 50px 0 50px; color:#EE2D7B;}
.pms2{ padding:0 30px 0 30px;}
.pms2 ul li{ color:#DB5296; font-size:15px; list-style-type:circle; font-weight:600; background:#FFF; list-style-position:inside;    margin: 5px 0 6px 0px;
    padding: 0 0 0 15px;}
.pms2 ul li:hover{ background:#EE2D7B; color:#fff;}
.pms2 ul li a:active{ background:#EE2D7B; color:#fff;}
.pms2 .p-80{ width:80%;}
.pms2 h3{ color:#EE2D7B; font-size:35px; }
.smart-header-txt{ color:#C96C06 !important; font-size:35px !important; }
.smart-txt{ color:#443943 !important; font-size:25px !important; }
.center-item{     display: inline-flex; align-items: center;}


.tab-content2{background:url(assets/img/wish/Asset%2046@4x.png); width:387px; min-height:537px; background-size:100% 100%;}


/* The Close Button */
.close2 { color: #aaaaaa; float: right;  font-size: 28px;  }
.close2:hover,.close2:focus {color: #000; text-decoration: none; cursor: pointer;}
.modal-header2{padding:15px;}
.modal-header2 .close{margin-top:-8px}
.modal-open .modal{ z-index:100 !important;}
/*.modal-body p{ width:77%;}*/


.hexa-holder{ position:relative; min-height:790px; width:100%;}
.hexa { background-color: transparent; width: 17%; height: 35%; perspective: 1000px; margin-top:20px;}
.hexa-inner { position: relative; width: 100%; height: 100%; text-align: center; transition: transform 0.6s; transform-style: preserve-3d;}
.hexa:hover .hexa-inner { transform: rotateY(180deg); -webkit-transform: rotateY(180deg);  -ms-transform: rotateY(180deg);}
.hexa-front, .hexa-back { position: absolute; width: 100%; height: 100%; backface-visibility: hidden;}
.hexa-front {  background:url(assets/img/paytrax/hexa_front.png); background-size:100% 100%; color: #fff;   font-size:25px;   display : flex; align-items : center; text-align:center;}
.hexa-front p{     font-size: 15px; color: #7E44D5; padding: 15px 0 0 0px;}
.hexa-back { background:url(assets/img/paytrax/hexa_back.png); background-size:100% 100%; color: #fff; transform: rotateY(180deg);  -webkit-transform: rotateY(180deg);  -ms-transform: rotateY(180deg); font-size:15px; line-height:15px; padding:50px 15px 0 15px;}
.hexa-back p{ color:#fff; font-size:15px; line-height:16px; padding:0 5px 0 5px}
.hexa-img{ padding:55px;}
.hexa-img img{ width:60%}

.hexa1{ position:absolute; top:0px; left:339px;}
.hexa1 p{ color:#622D66;}
.hexa2{ position:absolute; top:185px; left:339px;}
.hexa3{ position:absolute; top:370px; left:339px;}
.hexa4{ position:absolute; top:90px; left:497px;}
.hexa5{ position:absolute; top:275px; left:497px;}
.hexa6{ position:absolute; top:460px; left:497px;}
 .hexa7{ position:absolute; top:90px; left:180px;}
.hexa8{ position:absolute; top:275px; left:180px;}
.hexa9{ position:absolute; top:460px; left:180px;} 



.mob .hexa-holder{ position:relative; min-height:500px; width:100%;}
.mob .hexa { background-color: transparent; width: 52%; height: 41%; perspective: 1000px; margin-top:20px;}
.mob .hexa-inner { position: relative; width: 100%; height: 100%; text-align: center; transition: transform 0.6s; transform-style: preserve-3d;}
.mob .hexa:hover .hexa-inner { transform: rotateY(180deg); -webkit-transform: rotateY(180deg);  -ms-transform: rotateY(180deg);}
.mob .hexa-front, .hexa-back { position: absolute; width: 100%; height: 100%; backface-visibility: hidden;}
.mob .hexa-front {  background:url(assets/img/paytrax/hexa_front.png); background-size:100% 100%; color: #fff;   font-size:25px;   display : flex; align-items : center; text-align:center;}
.mob .hexa-front p{     font-size: 15px; color: #7E44D5; padding: 15px 0 0 0px;}
.mob .hexa-back { background:url(assets/img/paytrax/hexa_back.png); background-size:100% 100%; color: #fff; transform: rotateY(180deg);  -webkit-transform: rotateY(180deg);  -ms-transform: rotateY(180deg); font-size:15px; line-height:15px; padding:50px 15px 0 15px;}
.mob .hexa-back p{ color:#fff; font-size:15px; line-height:16px; padding:0 5px 0 5px}
.mob .hexa-img{ padding:20px 0 0 0;}
.mob .hexa-img img{ width:30%}

.mob .hexa10{ position:absolute; top:0px; left:12px;}
.mob .hexa10 p{ color:#622D66;}
.mob .hexa12{ position:absolute; top:217px; left:12px;}
.mob .hexa13{ position:absolute; top:434px; left:12px;}
.mob .hexa14{ position:absolute; top:650px; left:12px;}

.mob .hexa15{ position:absolute; top:-107px; right:12px;}
.mob .hexa16{ position:absolute; top:110px; right:12px;}
.mob  .hexa17{ position:absolute; top:326px; right:12px;}
.mob .hexa18{ position:absolute; top:545px; right:12px;}
.mob .hexa19{ position:absolute; top:760px; right:12px;} 

/*Home Page Revision*/
.ytp-title-enable-channel-logo .ytp-title{ display:none;}
.ytp-chrome-top, .ytp-chrome-bottom,ytp-title-text{ display:none;}
.home-slider-txt3{ font-size:50px; margin-top:20%; width:100%; margin-right:0px; color:#ef472d; float:right}
.home-slider-txt3 b{ color:#ef472d !important;}
.carousel-indicators{ bottom:0px;}
#solutions{ overflow:hidden;}
#solutions a{ color:#fff;}
#solutions a:hover{ color:red;}
.knowledge .font-20{ }
.banner-area .carousel-inner .carousel-caption .home-slider3{ left:70%; text-shadow: 0 1px 2px rgba(0,0,0,0); top:-100px;}
.text-bold{ }



.scroll-holder{ max-height:600px;  overflow-y: scroll; overflow-x:hidden;} 
.scroll-holder::-webkit-scrollbar-track {
  padding: 1px 0;
  background-color: #30CBAC;
}

.scroll-holder::-webkit-scrollbar {
  width: 10px;
}

.scroll-holder::-webkit-scrollbar-thumb {
  border-radius: 10px; width:50px; height:200px;
  box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #737272;
  border: 5px solid #000;
}
.desktop-tab .card{
    height: auto;
}

.desktop-tab .card .nav-tabs{
    display:inline;
    justify-content: flex-end;
    border: none;
}
 
.desktop-tab .card .nav-tabs > li > a > img {
    max-width: 200px;
    border: 3px solid #30CBAC;
    border-radius: 8px; margin:30px 0 0 0;
}


/*mytra*/
.mytracontainer{padding:0 10% 0 10%;}
.fs-18{ font-size:18px !important;}
.lh-18{ line-height:18px !important;}
.menu-color-red li a{ color:red !important;}
#navbar-menu .menu-color-red  li a{color:#e4404a !important;}
.mytra-slider-txt3 b{ color:#fff !important;}
.banner-area .carousel-inner .carousel-caption .mytra-slider3{ left:60%; text-shadow: 0 1px 2px rgba(0,0,0,0); top:-100px; width:50%; text-align:left;}
.banner-background{ background:#e4404a; color:#fff;}
.banner-small-text{ font-size:30px !important; padding:8px 0 8px 0px;}

.pin{ background:url(assets/img/mytra/pin.png) no-repeat; min-height:350px; min-width:250px; }

.pin p{ padding: 73px 45px 0 45px; text-align: center; font-size: 22px; line-height: 26px; color: #fff;}
.read-more2{ background:#e4404a; border-radius:20px; color:#fff; padding:5px 10px 5px 10px; font-size:14px;}
.read-more2:hover{ color:#fff;}
#myBtn1{}
#more1{ display:block;}

.mytracontainer h2{margin:50px 0 50px 0px;}
.mytracontainer h2 b{ color:#e4404a;}

.rect-holder{ position:relative; margin:50px 0 0 0;}
/*.rectangle-sample{ position:absolute; height:200px; width:200px; background:#F9901C; border:5px #fff solid; border-radius:30px;-moz-box-shadow:    3px 3px 5px 6px #ccc; box-shadow: 10px -7px 15px darkgrey, #bebcbc 4px 0px 11px inset;     transform: rotate(45deg);
}
.rectangle-sample p{transform: rotate(-45deg);}*/

.myntaTab .card .tab-content blockquote{ color:#FFF; margin:35px 0 0 0; padding:0 0 45px 0;}
.myntaTab .card .tab-content blockquote:before{ color:#FFF;}
.myntaTab .card .tab-content blockquote:after{ color:#FFF;}

.rect{ position:absolute; background:url(assets/img/mytra/rect.png); height:280px; width:280px; background-size: cover;}
.rect:hover{ position:absolute; background:url(assets/img/mytra/rect-active.png); height:280px; width:280px; background-size: cover;}
.rect-img{  padding:70px 0 0 0px; text-align:center;}
.rect h4 {
    padding: 15px 70px 0 70px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 17px !important;
}
.rect1{ left: 178px; top: -80px;}
.rect2{ left:342px; top:76px;}
.rect3{ left:178px; top:232px;}
.rect4{ left:18px; top:82px;}

.app-content-box {
    width: 90%;
    background-color: #ededed;
    border-radius: 40px 0;
    border: 20px solid #fff;
    box-shadow: 0 0 20px 2px #bfbfbf;
    float: right;
    height: 400px;
    padding: 40px;
}
.unmached{ position:relative; text-align:center}
.unmached img { width:400px; margin-top: 130px; }
.unmached .txt1{position: absolute;right: 316px;top: 94px;width: 237px;}
.unmached .txt2{position: absolute;right: 274px;top: 176px;width: 150px;}
.unmached .txt3{ position: absolute;  right: 280px;  top: 260px;  width: 150px;}
.unmached .txt4{position: absolute;right: 236px;top: 412px;width: 244px;}
.unmached .txt5{position: absolute;left: 312px;top: 416px;width: 150px;}
.unmached .txt6{position: absolute;left: 228px;top: 274px;width: 190px;}
.unmached .txt7{position: absolute;left: 300px;top: 175px;width: 150px;}
.unmached .txt8{position: absolute;left: 414px;top: 40px;width: 150px;}
.metra-btn{ background:#e4404a; border:#e4404a 1px solid; color:#fff;}


















@media only screen and (max-width:1400px){
  .hidden-client-speak{ display:none;}
  .unmached img{ width:40%;}  
  .unmached .txt8 {    position: absolute;   left: 290px;   top: -46px;  width: 200px;}
  .unmached .txt1{    position: absolute;    right: 233px;   top: -26px;   width: 237px;}
  .unmached .txt2 {   position: absolute;  right: 210px;  top: 75px;  width: 150px;}  
  .unmached .txt3 {  position: absolute;  right: 150px;  top: 170px;  width: 190px;}  
  .unmached .txt4 {  position: absolute;  right: 146px;  top: 290px;  width: 252px;}  
  .unmached .txt5 {  position: absolute;  left: 232px;  top: 310px;  width: 150px;}
  .unmached .txt6 { position: absolute;  left: 160px;  top: 175px;  width: 190px;}  
  .unmached .txt7 { position: absolute; left: 220px;  top: 60px;  width: 150px;}
    
  .rect {  position: absolute;  background: url(assets/img/mytra/rect.png);  height: 215px;  width: 215px;  background-size: 100%;}
  .rect:hover {  position: absolute;  background: url(assets/img/mytra/rect-active.png);  height: 215px;  width: 215px;  background-size: 100%;}  
  .rect1 {  left: 138px;  top: -80px;}  
  .rect2 {  left: 260px;  top: 39px;}
.rect3 {  left: 138px;  top: 159px;}
.rect4 {  left: 17px;  top: 43px;}
.rect-img {  padding: 47px 0 0 0px;  text-align: center;}
.rect-img  img{ width:25%}
.rect   h4{ font-size:15px; 9px 50px 0 53px}
.pin {   background: url(assets/img/mytra/pin.png) no-repeat;   min-height: 310px;  min-width: 150px;  background-size: 100%;}  
.pin p {  padding: 43px 25px 0 25px;  text-align: center;  font-size: 15px;  line-height: 17px;}  


 
    .unmached {
    position: relative;
    text-align: center;
 
    margin-top: 80px;
    padding: 4px 0px 58px 0;
    }
 
}

@media only screen and (max-width:1300px){
  .hidden-client-speak{ display:none;}
  .unmached img{ width:40%;}  
  .unmached .txt8 {    position: absolute;   left: 280px;   top: -46px;  width: 200px;}
  .unmached .txt1{    position: absolute;    right: 233px;   top: -26px;   width: 237px;}
  .unmached .txt2 {   position: absolute;  right: 170px;  top: 75px;  width: 150px;}  
  .unmached .txt3 {  position: absolute;  right: 135px;  top: 170px;  width: 190px;}  
  .unmached .txt4 {  position: absolute;  right: 126px;  top: 290px;  width: 252px;}  
  .unmached .txt5 {  position: absolute;  left: 210px;  top: 300px;  width: 150px;}
  .unmached .txt6 { position: absolute;  left: 140px;  top: 175px;  width: 190px;}  
  .unmached .txt7 { position: absolute; left: 200px;  top: 60px;  width: 150px;}
  
  }

@media only screen and (max-width:1200px){
  
  .app-content-box {
    width: 100%;
    padding: 10px;
}

  .unmached img{ width:40%;}  
  .unmached .txt8 {    position: absolute;  left: 260px;  top: -46px;  width: 275px;}
  .unmached .txt1 {   position: absolute;   right: 190px;   top: -26px;   width: 237px;}  
  .unmached .txt2 {  position: absolute;  right: 160px;  top: 65px;  width: 150px;} 
  .unmached .txt3 {  position: absolute;   right: 118px;   top: 140px;  width: 190px;}  
  .unmached .txt4 {  position: absolute;  right: 96px;  top: 250px;  width: 252px;} 
  .unmached .txt5 {  position: absolute;  left: 182px;  top: 260px;  width: 150px;
}

.unmached .txt6 {  position: absolute;  left: 100px; top: 145px;  width: 190px;}  
  .unmached .txt7 {  position: absolute;  left: 180px;  top: 50px;  width: 150px;}  
  .rect {  position: absolute;  background: url(assets/img/mytra/rect.png);  height: 215px;  width: 215px;  background-size: 100%;}
  .rect:hover {  position: absolute;  background: url(assets/img/mytra/rect-active.png);  height: 215px;  width: 215px;  background-size: 100%;}  
  .rect1 {  left: 138px;  top: -80px;}  
  .rect2 {  left: 260px;  top: 39px;}
.rect3 {  left: 138px;  top: 159px;}
.rect4 {  left: 17px;  top: 43px;}
.rect-img {  padding: 47px 0 0 0px;  text-align: center;}
.rect-img  img{ width:25%}
.rect   h4{ font-size:15px; 9px 50px 0 53px}
.pin {   background: url(assets/img/mytra/pin.png) no-repeat;   min-height: 310px;  min-width: 190px;  background-size: 100%;}  
.pin p {  padding: 51px 25px 0 25px;  text-align: center;  font-size: 17px;  line-height: 26px;}  

}

@media only screen and (max-width:1024px){
  .unmached img{ width:40% !important;} 
  .unmached .txt8 {    position: absolute;   left: 320px;   top: -46px;  width: 200px;}
  .unmached .txt1 {   position: absolute; right: 140px;   top: -26px;   width: 237px;}  
  .unmached .txt2 {  position: absolute;  right: 110px;   top: 45px;  width: 150px;}  
  .unmached .txt3 {  position: absolute;   right: 64px;    top: 120px;  width: 190px;}  
  .unmached .txt4 {  position: absolute;  right: 56px;  top: 220px; width: 252px;}  
  .unmached .txt5 {  position: absolute;  left: 182px;  top: 260px;  width: 150px;}

.unmached .txt6 {  position: absolute;  left: 60px;  top: 125px;  width: 190px;}  
  .unmached .txt7 {  position: absolute;  left: 130px;  top: 40px;  width: 150px;}  
  .unmached .txt8 {  position: absolute;  left: 170px;  top: -46px;  width: 190px;} 
  .rect {   position: absolute;  background: url(assets/img/mytra/rect.png);  height: 195px;  width: 200px;  background-size: 100%;}  
  .rect:hover {  position: absolute;  background: url(assets/img/mytra/rect-active.png);  height: 195px;  width: 200px;   background-size: 100%;} 
  .rect1 {  left: 98px;  top: -80px;}
  .rect2 { left: 214px;  top: 29px;}
  .rect3 {  left: 98px;  top: 135px;} 
  .rect4 { left: -20px;  top: 27px;}
.rect-img{ padding:30px 0 0 0px;}
.rect  h4{ padding:7px 70px 0 56px; font-size:15px; }
.rect-img img{ width:30%;}

.pin {   background: url(assets/img/mytra/pin.png) no-repeat;   min-height: 310px;  min-width: 190px;  background-size: 100%;}  
  .pin p {  padding: 51px 25px 0 25px;  text-align: center;  font-size: 17px;  line-height: 26px;}

}



@media only screen and (max-width:990px){
  
    .modal-open .modal.in {
        display: flex !important;
        align-items: center;
    }
    .rect-holder {
        height: 370px;
        text-align: center;
    }

  }


@media only screen and (max-width:767px){
  .rect-holder {
    margin: 20px 0 0 0;
}
  #more1{ display:none;}
  .mytracontainer{ padding:0 6% 0 6%;}
  .banner-small-text{ font-size:16px !important; line-height:15px; padding:4px 0 4px 0px;}
  .banner-area .carousel-inner .carousel-caption .mytra-slider3{ left:52%; text-shadow: 0 1px 2px rgba(0,0,0,0); top:0px; width:90%;}
  
  .pin{     background: url(assets/img/mytra/pin.png) no-repeat;   min-height: 195px;  min-width: 128px;  background-size: 100%;  margin: 0 0 0 -17px; }
  .pin p{ padding: 30px 15px 0 15px;  text-align: center;   font-size: 14px;  line-height: 15px;}
  
  .rect-img{ padding:25px 0 0 0;}
  .rect-img img{ width:35%}
  .rect h4{padding: 6px 18px 0 15px; font-size: 11px !important;}
  
  .rect {position: absolute; background: url(assets/img/mytra/rect.png);  height: 150px; width: 150px; background-size: 100%;}
  .rect:hover {position: absolute; background: url(assets/img/mytra/rect-active.png);  height: 150px; width: 150px; background-size: 100%;}
  
  .rect1 { left: 80px; top: -60px;}
  .rect2 { left: 160px; top: 30px;}
  .rect3 { left: 80px; top: 117px;}
  .rect4 { left: 0px;  top: 30px;}  
  .industry-model{ background:#e4404a; height:auto; width:100%; }
  .sol-model .box {
    color: #fff;
        text-align: center;
    }
    .modal-open .modal.in {
      display: flex !important;
      align-items: center;
    }
    .industry-model .circle {
        margin: 20px auto;
    }
  .box h4{ color:#fff; text-align:center;font-size:20px !important;}
  .myntaTab h4,.myntaTab p{ color:#fff;}
  
  .industry-model .circle{ height:120px; width:120px; border-radius:50%; border:3px solid #fff; padding:15px; margin:0 0 0 80px;}
  .mytracontainer h2 {
      text-align: center;
      padding-bottom: 20px;
  } .myntaTab .card .tab-content blockquote{ font-size:15px !important; line-height:15px !important; color:#fff !important;}
  
  .myntra-carousal-mob .left.carousel-control {  left: -5%;  border-radius: 0px 20px 20px 0px;}
  .myntra-carousal-mob .right.carousel-control {  right: -4%;  border-radius: 20px 0px 0px 20px;}
  .myntra-carousal-mob .carousel-control { display: block; background-image: none; top: 160px; height: 80px; background-color: #441F02;  padding-top: 27px; opacity:10; width:30px}
  .myntaTab blockquote{ color: #FFF; margin: 100px 0 0 20px; padding: 0 0 32px 0; font-size: 18px; text-align: center; line-height: 24px;   width:90%;}
  .myntaTab blockquote:before{ width:50px; font-size:100px; color:#fff;}
  .myntaTab blockquote:after{ width:50px; font-size:100px; color:#fff;} 
  .auth-div{ padding:20px 16px;}
  
  .panel-group{ background:#fff;}
  .panel-default > .panel-headingMetra{background: #fe6f70; border-color: #fe6f70; color: #fff;}
  .mytracontainer ul li{ list-style-type:circle; color:#000;}
  .read-more3{ background:#e4404a; float:right; margin:15px 0 0 0;}
  #mytramyBtn{ color:#fff;    border-radius: 5px;  padding: 3px 10px 5px 10px; text-align:right;}
  
  .banner-area .carousel-inner .carousel-caption .metra-caption h1{ font-size:18px !important; }
  
}

#mytraabout{ position:relative;}



@media (min-width: 768px) and (max-width: 1024px) {
  
   .hidden-tab{ display:none;}
  .industry-application{ padding: 50px 0 0 120px !important; min-height: 690px !important;}
  
}


/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .hidden-tab{ display:block;}
 .industry-application{ padding: 50px 0 0 120px; min-height: 690px;}
  
} 
  /* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  .banner-area div{ height:84vh;}
  .banner-area .carousel-inner { height:84vh;}

  .banner-area .carousel-inner .carousel-caption .mytra-slider3{    left: 63%; text-shadow: 0 1px 2px rgba(0,0,0,0); top: 30px; width: 60%;}
  .pin {
    min-height:306px;
  }
  .pin p {
    padding: 70px 25px 0 25px; 
    text-align: center; 
    font-size: 18px; 
    line-height: 18px;
  }
  .rect-holder {
      max-width: 320px;
      margin: auto;
  }
}

